=== debian/changelog ===
gtk3bindings (0.1.0-3) unstable; urgency=medium

  * Pointed `Vcs-Git` and `Vcs-Browser` to Salsa.

 -- Mazen Neifer <mazen@debian.org>  Mon, 02 Mar 2026 19:33:02 +0100

gtk3bindings (0.1.0-2) unstable; urgency=medium

  * Replaced `pkg-config` with `pkgconf` in Build-Depends.
  * Removed redundant `Uploaders` field from `debian/control`.
  * Fixed syntax errors in `debian/copyright`.

 -- Mazen Neifer <mazen@debian.org>  Mon, 02 Mar 2026 18:07:32 +0100

gtk3bindings (0.1.0-1) unstable; urgency=medium

  * Initial upstream branch.
  * New upstream version 0.1.0

 -- Mazen Neifer <mazen@debian.org>  Wed, 18 Feb 2026 12:20:39 +0100

gtk3bindings (0.0.0-0) unreleased; urgency=medium

  * Packaging gtk3bindings for Debian.

 -- Mazen Neifer <mazen@debian.org>  Wed, 18 Feb 2026 12:08:43 +0100
