=== debian/control ===
Source: gtk3bindings
Section: libs
Priority: optional
Maintainer: Mazen Neifer <mazen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               fpc,
               fp-units-base,
               pkgconf,
               libgtk-3-dev
Standards-Version: 4.7.0
Homepage: https://gitlab.com/gtk4pas/gtk3bindings
Vcs-Git: https://salsa.debian.org/pascal-team/gtk4pas/gtk3bindings.git
Vcs-Browser: https://salsa.debian.org/pascal-team/gtk4pas/gtk3bindings
Rules-Requires-Root: no

Package: fp-units-gtk3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fp-units-base
Description: Free Pascal GTK3 units (LCL-style modified LGPL)
 GTK3 bindings for Free Pascal, intended to be used from FPC and Lazarus
 applications with the same licensing model as LCL units.
 The code is licensed under the FPC modified LGPL (LGPL-2.1 with a static
 linking exception), compatible with Free Pascal’s RTL, FCL and LCL.
