=== debian/rules ===
#!/usr/bin/make -f

export FPCVERSION:=$(shell fpc -iV)

%:
	dh $@

override_dh_auto_install:
	# No 'install' target in Makefile, dependencies handled by dh_install via debian/install.
